=== debian/changelog ===
kodi-pvr-vuplus (1.10.7+git20150717-1) unstable; urgency=medium

  * Create packaging compliant to Debian Policy

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 12 Dec 2015 20:31:53 +0100

kodi-pvr-vuplus (1.9.27-1~trusty) trusty; urgency=low

  [ kodi ]
  * autogenerated dummy changelog

 -- Cristiano A. Silva <hudokkow@gmail.com>  Mon, 23 Feb 2015 15:56:31 +0000
