## kodi-pvr-vuplus 1.11.10+git20160220

=== debian/changelog ===
kodi-pvr-vuplus (1.11.10+git20160220-1) unstable; urgency=medium

  * Imported Upstream version 1.11.10+git20160220 (Closes: #816582)
  * Bump standards version to 3.9.7
  * Switch to p8-platform from (cec-)platform
  * Extend package description (Closes: #808751)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Mar 2016 14:44:41 +0100
