=== debian/control ===
Source: kodi-pvr-vuplus
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9.0.0), cmake, libtinyxml-dev,
               libkodiplatform-dev (>= 17.0.0), kodi-addons-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/kodi-pvr/pvr.vuplus.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-vuplus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-vuplus.git


Package: kodi-pvr-vuplus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: Vu+/Enigma2 PVR Addon for Kodi
 Enigma2 is a framebuffer-based zapping application (GUI) that is primarly
 targeted to physicial set-top-boxes running embedded Linux (OpenEmbedded
 based firmware distrobutions), however Enigma2 can technically also run
 on regular PCs, but it is not common.
 .
 While the Enigma2 software was originally developed by Dream Multimedia
 for their Dreambox series, the opendreambox.org has made Enigma2 into a
 popular open source based firmware platform for set-top boxes and it is
 used by a number of differet set-top box manufacturers, including the
 most commonly known are Dreambox, DBox2, and Vu+ (VuPlus), which all use
 Enigma2 based firmware images. Most of these Enigma2 based set-top boxes
 falls under the catagory of Linux-powered satellite, terrestrial and cable
 digital television receivers.
 .
 With the Vu+ (VuPlus) PVR add-on Kodi PVR can be used also with a connected
 VU+ or any other Enigma2 based set-top boxes, and in general all Enigma2
 based settop boxes should be supported.
 .
 This package contains the Vu+ PVR (Personal Video Recorder) Addon for Kodi,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media.
