## kodi-pvr-vuplus 2.4.4%2Bgit20160820

=== debian/changelog ===
kodi-pvr-vuplus (2.4.4+git20160820-2) unstable; urgency=medium

  * Update d/control using cme fix
  * Adapt to Kodi PVR api change - SeekTime
  * Depend on PVR API version of Kodi we built the addon with

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Dec 2016 04:28:15 +0100

kodi-pvr-vuplus (2.4.4+git20160820-1) unstable; urgency=medium

  * Drop hack to build with p8-platform
  * Drop unused obsoleted patch
  * Imported Upstream version 2.4.4+git20160820
  * Build-depend on latest libkodiplatform-dev and kodi-addons-dev
  * Fix spelling error in package description

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 04 Nov 2016 11:27:41 +0100
