=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: kodi-pvr-vuplus
-Priority: extra
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>
-Build-Depends: debhelper (>= 9.0.0), cmake, libtinyxml-dev,
-               libkodiplatform-dev (>= 17.0.0), kodi-addons-dev
+Section: libs
+Priority: extra
+Build-Depends: debhelper (>= 9.0.0),
+               cmake,
+               libtinyxml-dev,
+               libkodiplatform-dev (>= 17.1.0),
+               kodi-addons-dev (>= 17.0~beta6~)
 Standards-Version: 3.9.7
-Section: libs
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-pvr-vuplus.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-pvr-vuplus.git
 Homepage: https://github.com/kodi-pvr/pvr.vuplus.git
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-vuplus.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-vuplus.git
-
 
 Package: kodi-pvr-vuplus
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${kodi:PVRAPI}
 Description: Vu+/Enigma2 PVR Addon for Kodi
  Enigma2 is a framebuffer-based zapping application (GUI) that is primarly
  targeted to physicial set-top-boxes running embedded Linux (OpenEmbedded
@@ -26,7 +30,7 @@
  used by a number of differet set-top box manufacturers, including the
  most commonly known are Dreambox, DBox2, and Vu+ (VuPlus), which all use
  Enigma2 based firmware images. Most of these Enigma2 based set-top boxes
- falls under the catagory of Linux-powered satellite, terrestrial and cable
+ falls under the category of Linux-powered satellite, terrestrial and cable
  digital television receivers.
  .
  With the Vu+ (VuPlus) PVR add-on Kodi PVR can be used also with a connected
