## kodi-pvr-vuplus 2.4.12+dfsg1

=== debian/changelog ===
kodi-pvr-vuplus (2.4.12+dfsg1-1) unstable; urgency=medium

  [ Balint Reczey ]
  * Add watch file and exclude debian dir from upstream tarball via
    debian/copyright
  * Use my @ubuntu.com email address in Uploaders field

  [ Debian's Automated Developer ]
  * New upstream version 2.4.12+dfsg1 (Closes: #875980)
  * Drop 0001-adapt-to-api-change-SeekTime.patch integrated upstream

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 26 Nov 2017 03:56:17 +0100
