=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: kodi-pvr-vuplus
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Balint Reczey <rbalint@ubuntu.com>
 Section: libs
 Priority: extra
 Build-Depends: debhelper (>= 9.0.0),
