=== debian/watch ===
version=4
opts="repacksuffix=+dfsg1,uversionmangle=s/_/./g,dversionmangle=s/.dfsg[0-9]*//" \
   https://github.com/kodi-pvr/pvr.vuplus/tags \
   (?:.*?/)?v?(\d[\d.]*)-[A-Za-z]*\.tar\.gz debian uupdate
