=== debian/changelog ===
kodi-pvr-vuplus (3.28.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Balint Reczey ]
  * Add basic Salsa CI configuration
  * Don't repack upstream tarball
  * New upstream version 3.28.9
  * Bump libkodiplatform-dev and kodi-addons-dev build-dependency versions
  * Build-depend on nlohmann-json3-dev
  * Build-depend on kodi-addons-dev (>= 2:18~) (with correct epoch)

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 21 Mar 2020 16:38:28 +0100
