=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: kodi-pvr-vuplus
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Balint Reczey <rbalint@ubuntu.com>
 Section: libs
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9.0.0),
                cmake,
+               kodi-addons-dev (>= 2:18~),
                libtinyxml-dev,
-               libkodiplatform-dev (>= 17.1.0),
-               kodi-addons-dev (>= 17.0~beta6~)
+               libkodiplatform-dev (>= 20150826),
+               nlohmann-json3-dev
 Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-pvr-vuplus.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-pvr-vuplus.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-vuplus
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-vuplus.git
 Homepage: https://github.com/kodi-pvr/pvr.vuplus.git
 
 Package: kodi-pvr-vuplus
