## kodi-pvr-vuplus 7.4.0+ds1

=== debian/changelog ===
kodi-pvr-vuplus (7.4.0+ds1-1) unstable; urgency=medium

  * New upstream version 7.4.0+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 01 Mar 2021 05:38:24 +0000

kodi-pvr-vuplus (7.3.3+ds1-1) unstable; urgency=medium

  * New upstream version 7.3.3+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 24 Feb 2021 05:49:11 +0000

kodi-pvr-vuplus (7.3.1+ds1-1) unstable; urgency=medium

  * New upstream version 7.3.1+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 21 Jan 2021 07:32:02 +0000

kodi-pvr-vuplus (7.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 7.3.0+ds1
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:07 +0000

kodi-pvr-vuplus (7.2.0+ds1-1) unstable; urgency=medium

  * New upstream version 7.2.0+ds1
    + Repack out vendored dependencies
  * d/rules:
    + Use architecture.mk for DEB_HOST_MULTIARCH
    + Enable hardening flags
  * Update d/watch
  * d/control:
    + Remove Balint Reczey from Uploaders per his wish, and add myself
    + Use dh-sequence-kodiaddon
    + Drop kodiplatform build-dependency
    + Update Vcs-* for the move to 'kodi-media-center' subgroup
    + Bump Standards-Version to 4.5.1, no changes needed
    + Bump debhelper compat level to 13, use debhelper-compat and drop d/compat
  * Update d/copyright
  * Add new d/upstream/metadata

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 20 Dec 2020 22:07:08 +0000
