=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/kodi-pvr/pvr.vuplus/releases \
/kodi-pvr/pvr.vuplus/archive/?(\d\S*)-[A-Z].*\.tar\.gz
