## kodi-pvr-vuplus 7.4.3+ds1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,18 +4,14 @@
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${PROJECT_SOURCE_DIR})
 
 find_package(Kodi REQUIRED)
-find_package(kodiplatform REQUIRED)
 find_package(NlohmannJson REQUIRED)
-find_package(p8-platform REQUIRED)
 find_package(TinyXML REQUIRED)
 
-include_directories(${kodiplatform_INCLUDE_DIRS}
-                    ${NLOHMANNJSON_INCLUDE_DIRS}
-                    ${p8-platform_INCLUDE_DIRS}
+include_directories(${NLOHMANNJSON_INCLUDE_DIRS}
                     ${TINYXML_INCLUDE_DIR}
                     ${KODI_INCLUDE_DIR})
 
-set(VUPLUS_SOURCES src/client.cpp
+set(VUPLUS_SOURCES src/addon.cpp
                    src/Enigma2.cpp
                    src/enigma2/Admin.cpp
                    src/enigma2/Channels.cpp
@@ -42,9 +38,10 @@
                    src/enigma2/utilities/CurlFile.cpp
                    src/enigma2/utilities/FileUtils.cpp
                    src/enigma2/utilities/Logger.cpp
+                   src/enigma2/utilities/StreamUtils.cpp
                    src/enigma2/utilities/WebUtils.cpp)
 
-set(VUPLUS_HEADERS src/client.h
+set(VUPLUS_HEADERS src/addon.h
                    src/Enigma2.h
                    src/enigma2/Admin.h
                    src/enigma2/Channels.h
@@ -64,6 +61,7 @@
                    src/enigma2/data/BaseEntry.h
                    src/enigma2/data/Channel.h
                    src/enigma2/data/ChannelGroup.h
+                   src/enigma2/data/ChannelGroupMember.h
                    src/enigma2/data/EpgEntry.h
                    src/enigma2/data/EpgPartialEntry.h
                    src/enigma2/data/EpgChannel.h
@@ -79,18 +77,17 @@
                    src/enigma2/utilities/CurlFile.h
                    src/enigma2/utilities/DeviceInfo.h
                    src/enigma2/utilities/DeviceSettings.h
-                   src/enigma2/utilities/LocalizedString.h
                    src/enigma2/utilities/UpdateState.h
                    src/enigma2/utilities/FileUtils.h
                    src/enigma2/utilities/Logger.h
                    src/enigma2/utilities/SignalStatus.h
                    src/enigma2/utilities/StreamStatus.h
+                   src/enigma2/utilities/StreamUtils.h
                    src/enigma2/utilities/Tuner.h
-                   src/enigma2/utilities/WebUtils.h)
+                   src/enigma2/utilities/WebUtils.h
+                   src/enigma2/utilities/XMLUtils.h)
 
-set(DEPLIBS ${kodiplatform_LIBRARIES}
-            ${p8-platform_LIBRARIES}
-            ${TINYXML_LIBRARIES})
+set(DEPLIBS ${TINYXML_LIBRARIES})
 
 addon_version(pvr.vuplus VUPLUS)
 add_definitions(-DVUPLUS_VERSION=${VUPLUS_VERSION})
