=== debian/changelog ===
kodi-pvr-vuplus (7.4.3+ds1-1) unstable; urgency=medium

  * New upstream version 7.4.3+ds1
  * Fix github ref

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 08 May 2021 22:13:25 +0000
