=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: kodi-pvr-vuplus
+Priority: optional
+Section: libs
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Balint Reczey <rbalint@ubuntu.com>
-Section: libs
-Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Uploaders: Vasyl Gello <vasek.gello@gmail.com>
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: dh-sequence-kodiaddon,
                cmake,
-               kodi-addons-dev (>= 2:18~),
+               kodi-addons-dev (>= 2:19~),
                libtinyxml-dev,
-               libkodiplatform-dev (>= 20150826),
                nlohmann-json3-dev
-Standards-Version: 3.9.7
-Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-vuplus
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-vuplus.git
-Homepage: https://github.com/kodi-pvr/pvr.vuplus.git
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://kodi.tv/
+Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-vuplus
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-vuplus.git
 
 Package: kodi-pvr-vuplus
 Architecture: any
