## kodi-pvr-vuplus 19.0.0+ds1

=== debian/changelog ===
kodi-pvr-vuplus (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:21 +0000

kodi-pvr-vuplus (7.4.9+ds1-1) unstable; urgency=medium

  * New upstream version 7.4.9+ds1
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:34:00 +0000
