=== debian/changelog ===
kodi-pvr-vuplus (20.4.1+ds-1) unstable; urgency=medium

  * New upstream version 20.4.1+ds
  * Bump copyright years
  * d/watch: Fix repack suffix

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Jan 2023 18:32:52 +0000
