=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cmake,
                libtinyxml-dev,
                nlohmann-json3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://kodi.tv/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-vuplus
