## kodi-pvr-vuplus 20.5.1+ds

=== debian/changelog ===
kodi-pvr-vuplus (20.5.1+ds-1) unstable; urgency=medium

  * New upstream version 20.5.1+ds
  * d/gbp.conf: Fix debian and upstream branches

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 04 Feb 2024 08:41:01 +0000
