## kodi-pvr-vuplus 21.3.2%2Bds

=== debian/changelog ===
kodi-pvr-vuplus (21.3.2+ds-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:11:27 +0000

kodi-pvr-vuplus (21.3.2+ds-1) unstable; urgency=high

  * New upstream version 21.3.2+ds
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:36 +0000
