## kodi-pvr-vuplus 21.3.2+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,15 +13,16 @@
 
 set(VUPLUS_SOURCES src/addon.cpp
                    src/Enigma2.cpp
+                   src/enigma2/AddonSettings.cpp
                    src/enigma2/Admin.cpp
                    src/enigma2/Channels.cpp
                    src/enigma2/ChannelGroups.cpp
                    src/enigma2/ConnectionManager.cpp
                    src/enigma2/Epg.cpp
+                   src/enigma2/InstanceSettings.cpp
                    src/enigma2/Providers.cpp
                    src/enigma2/RecordingReader.cpp
                    src/enigma2/Recordings.cpp
-                   src/enigma2/Settings.cpp
                    src/enigma2/StreamReader.cpp
                    src/enigma2/Timers.cpp
                    src/enigma2/TimeshiftBuffer.cpp
@@ -40,22 +41,24 @@
                    src/enigma2/utilities/CurlFile.cpp
                    src/enigma2/utilities/FileUtils.cpp
                    src/enigma2/utilities/Logger.cpp
+                   src/enigma2/utilities/SettingsMigration.cpp
                    src/enigma2/utilities/StreamUtils.cpp
                    src/enigma2/utilities/WebUtils.cpp)
 
 set(VUPLUS_HEADERS src/addon.h
                    src/Enigma2.h
+                   src/enigma2/AddonSettings.h
                    src/enigma2/Admin.h
                    src/enigma2/Channels.h
                    src/enigma2/ChannelGroups.h
                    src/enigma2/ConnectionManager.h
                    src/enigma2/Epg.h
                    src/enigma2/IConnectionListener.h
+                   src/enigma2/InstanceSettings.h
                    src/enigma2/IStreamReader.h
                    src/enigma2/Providers.h
                    src/enigma2/RecordingReader.h
                    src/enigma2/Recordings.h
-                   src/enigma2/Settings.h
                    src/enigma2/StreamReader.h
                    src/enigma2/Timers.h
                    src/enigma2/TimeshiftBuffer.h
@@ -82,6 +85,7 @@
                    src/enigma2/utilities/UpdateState.h
                    src/enigma2/utilities/FileUtils.h
                    src/enigma2/utilities/Logger.h
+                   src/enigma2/utilities/SettingsMigration.h
                    src/enigma2/utilities/SignalStatus.h
                    src/enigma2/utilities/StreamStatus.h
                    src/enigma2/utilities/StreamUtils.h
